Bug 242727 - Verifying package, many messages display.
Verifying package, many messages display.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-05 11:10 EDT by sangu
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-14 13:31:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2007-06-05 11:10:56 EDT
Description of problem:
Verifying package, many messages display.
$rpm -V system-config-network
[...]
S.5....T   /usr/share/system-config-network/netconfpkg/gui/sharedtcpip.pyc
S.5....T   /usr/share/system-config-network/netconfpkg/gui/tokenringconfig.pyc
S.5....T   /usr/share/system-config-network/netconfpkg/gui/tokenringhardware.pyc
S.5....T   /usr/share/system-config-network/netconfpkg/gui/tonline.pyc
S.5....T   /usr/share/system-config-network/netconfpkg/gui/wirelessconfig.pyc

$rpm -V system-config-network-tui
[...]
S.5....T   /usr/share/system-config-network/netconfpkg/plugins/NCDevWireless.pyc
S.5....T   /usr/share/system-config-network/netconfpkg/plugins/NCHWCTC.pyc
S.5....T   /usr/share/system-config-network/netconfpkg/plugins/NCHWEthernet.pyc
S.5....T   /usr/share/system-config-network/netconfpkg/plugins/NCHWIUCV.pyc
S.5....T   /usr/share/system-config-network/netconfpkg/plugins/NCHWIsdn.pyc
S.5....T   /usr/share/system-config-network/netconfpkg/plugins/NCHWModem.pyc
S.5....T   /usr/share/system-config-network/netconfpkg/plugins/NCHWTokenring.pyc
S.5....T   /usr/share/system-config-network/netconfpkg/plugins/NCHWWireless.pyc
S.5....T   /usr/share/system-config-network/netconfpkg/plugins/__init__.pyc
S.5....T   /usr/share/system-config-network/version.pyc

Version-Release number of selected component (if applicable):
1.3.96-1.fc6

How reproducible:
always

Steps to Reproduce:
1. rpm -V system-config-network system-config-network-tui
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Harald Hoyer 2007-06-05 11:17:38 EDT
python sometimes recompiles *.py to *.pyc
shouldn't happen, though

Note You need to log in before you can comment on or make changes to this bug.